# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = 下一步
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = 知道了！

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = 通过“接收标签页”功能在设备间自由切换
callout-firefox-view-tab-pickup-subtitle = 手机上打开的标签页，须臾间便可在此处浏览，切换自如。
callout-firefox-view-recently-closed-title = 快速恢复关闭的标签页
callout-firefox-view-recently-closed-subtitle = 您关闭的标签页都会神奇地出现在这里，无惧误关标签页。
callout-firefox-view-colorways-title = 增光添彩
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = 选择最心动的配色，只在 { -brand-product-name }。
callout-firefox-view-colorways-reminder-title = 探索我们的新配色
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = 你我皆凡人，纵横天地间。灵感来自于凡人之“声”的浏览器配色，由 { -brand-product-name } 独家提供。

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = 通过“接收标签页”功能，享受无缝浏览体验
continuous-onboarding-firefox-view-tab-pickup-subtitle = 从任意设备访问已打开的标签页，还可同步书签、密码等信息。
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = 开始使用

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = 使用我们全新的文本工具编辑 PDF
callout-pdfjs-edit-body-a = 一步到位，在 { -brand-short-name } 中填表格、加注释、做笔记。
callout-pdfjs-edit-body-b = 无需再费心寻找免费在线编辑器了。一步到位，在 { -brand-short-name } 中填表格、加注释、做笔记。
callout-pdfjs-edit-button = 继续
callout-pdfjs-draw-title = 使用我们全新的绘图工具签署文档
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = 在 PDF 上标注，然后保存更改。
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = 不再需要打印和扫描。在 PDF 上标注，然后保存您的更改。
callout-pdfjs-draw-button = 知道了！

## Firefox View Discoverability Strings

fx-view-discoverability-title = 手滑关错标签页？
fx-view-discoverability-subtitle = 可在此处快速找回并重新打开，我们会为您保留最近关闭的标签页记录。
fx-view-discoverability-primary-button-label = 打开 { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = 知道了

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = 不再显示此建议
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = 减少显示建议
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = 管理设置

## Sidebar Strings

sidebar-button-callout-title = 在侧栏中显示标签页标题
sidebar-button-callout-subtitle = 使用侧栏按钮展开侧栏，即可查看标签页标题。
sidebar-button-callout-vertical-tabs = 选择工具栏中的侧栏图标，即可显示标签页栏。

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = 标签页太多，看得心里乱？
vertical-tabs-callout-1-subtitle = 试试全新垂直标签页布局，一目纵览标签页列。尝鲜用户认为此布局更具条理。以后可随时切换。
vertical-tabs-callout-1-cta-button = 试试垂直标签页
vertical-tabs-callout-2-cta-button = 立即试用
vertical-tabs-callout-2-title = 标签页开得多？试试垂直标签页。
vertical-tabs-callout-2-subtitle = 此布局可让您轻松纵览标签页列。您还可以调整宽度，以增减标签页标题的显示长度。

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = 重要的标签页总在躲猫猫？
sidebar-pins-callout-subtitle = 试试把它们固定起来，保持显示在标签页列顶部。只需右键点击需要固定的标签页，然后选择“固定标签页”即可。
sidebar-pins-callout-cta-button = 固定标签页

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = 侧栏：工具和标签页集于一处
sidebar-customization-callout-1-subtitle = 可通过 { -brand-product-name } 侧栏快捷打开浏览历史、其他设备上的标签页，以及 AI 聊天机器人，无需分心于其他界面。
sidebar-customization-callout-callout-button = 定制侧栏
sidebar-customization-callout-dismiss-button = 隐藏侧栏
sidebar-customization-callout-2-title = 个性化 { -brand-product-name } 侧栏
sidebar-customization-callout-2-subtitle = 您可随心定制侧栏，例如添加或移除工具、将标签页置于侧栏、试用 AI 聊天机器人。

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = 帮助改进 { -brand-short-name }
sidebar-callout-survey-satisfaction-question = 您对 { -brand-short-name } 的侧栏体验满意度如何？
sidebar-callout-survey-privacy-notice-link = 隐私声明
sidebar-callout-survey-very-satisfied = 非常满意
sidebar-callout-survey-satisfied = 满意
sidebar-callout-survey-neutral = 无感
sidebar-callout-survey-dissatisfied-2 = 不满意
sidebar-callout-survey-very-dissatisfied-2 = 非常不满意
sidebar-callout-survey-dont-use-it = 未曾使用
sidebar-callout-survey-productive-question =
    您在多大程度上赞同或反对此说法：<br/>
    “{ -brand-short-name } 侧栏让我的浏览更高效”？
sidebar-callout-survey-strongly-agree = 非常赞同
sidebar-callout-survey-agree = 赞同
sidebar-callout-survey-disagree = 不赞同
sidebar-callout-survey-strongly-disagree = 非常不赞同
sidebar-callout-survey-features-question = 以下是未来可能加入的侧栏功能，其中哪个最能提高您使用 { -brand-short-name } 的效率？
sidebar-callout-survey-split-view = 通过并排分屏视图，同时浏览两个网站
sidebar-callout-survey-keep-website-open = 浏览时将其他网站（例如邮箱或日历）固定在侧栏中打开
sidebar-callout-survey-saved-websites-2 = 快速访问书签
sidebar-callout-survey-none-of-above = 以上皆非
sidebar-callout-survey-submit = 提交
sidebar-callout-survey-thank-you = 感谢您的反馈！
sidebar-genai-survey-satisfaction-question = 您对在侧栏中能够使用 AI 聊天机器人的满意度如何？
sidebar-genai-survey-productive-question =
    您在多大程度上赞同或反对此说法：<br/>
    “侧栏中的 AI 聊天机器人让我的浏览更高效”？
unified-search-callout-title = 切换搜索引擎
unified-search-callout-subtitle = 针对具体搜索内容，选择最合用的搜索引擎。
unified-search-callout-primary-label = 下一步
unified-search-callout-secondary-label = 关闭
unified-search-engines-callout-title = 通过快捷方式搜索
unified-search-engines-callout-subtitle = 键入“@”加上关键词，即可搜索历史记录、书签、标签页，或指定搜索引擎。
unified-search-engines-callout-primary-label = 明白了
actions-callout-title = 完成常用操作、进行基础设置
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = 键入操作名即可快速进行操作，例如：“打印页面”/“print”、“清除历史”/“clear”。
